import { F as Faker } from '../airline-BLb3y-7w.cjs';

/**
 * The faker instance for the `az` locale.
 *
 * - Language: Azerbaijani
 * - Endonym: azərbaycan dili
 *
 * This instance uses the following locales internally (in descending precedence):
 *
 * - `az`
 * - `en`
 * - `base`
 */
declare const faker: Faker;

export { faker };
